/*==============================================================================
//	Проект "ГМ Медикъл"
// Home URL : https://gmmed.bg/
// Created By : Gate.BG
// Contact Email : support@gate.bg
//==============================================================================
// Описание : Style CSS
// Последна промяна на файла на : 23.02.2026г. / 23:01ч.
// Последна промяна на файла от : Асен Сотиров
//============================================================================*/
/*--| root CSS |--------------------------------------------------------------*/
:root{ --def-color: #00AEEE; --color2: #fff;	--color3: #fff; --color4: #fff;}
/*--| CSS цветове |-----------------------------------------------------------*/
.dc{color: var(--def-color);}
.dc2{color: var(--color2);}
.dc3{color: var(--color3);}
.dc_bg{background-color: var(--def-color);}
.dc2_bg{background-color: var(--color2);}
.dc3_bg{background-color: var(--color3);}
/*--| CSS correction |--------------------------------------------------------*/
.toTop{background-color:var(--def-color);color:#000;}
.toTop:hover{background-color:#fff;color:var(--def-color);}
.SF_breadcrumbs{font-size:14px;}
.SF_breadcrumbs li b{font-weight:normal;}
.SF_APublish{font-size:12px;}
.form-control{font-weight:normal;letter-spacing:0.5px;border-radius:3px;margin-bottom:10px;background-color:#F5F7F2;}
.pagination .page-link{border-color:#53acd4;}
.active> .page-link{background-color: #53acd4;border-color:#53acd4;}
.page-link:hover{color:#53acd4;background-color: #F5F7F2;}
.page-link:focus{box-shadow:none;}
/*--| Main CSS Style |--------------------------------------------------------*/
html, body{}
a:link, a:visited{text-decoration: none;color: inherit;}
img{width:100%;}
/*--| Header Style |----------------------------------------------------------*/
header{letter-spacing:1px;}
.HeadMenu{margin:0;padding:0;}
.HeadMenu li{list-style:none;display:inline-block;margin:0px 20px;font-weight:bold;color: var(--def-color);}
/*--| Body Style |------------------------------------------------------------*/
.error404{background-color:var(--def-color);padding:50px 20px;}
.error404 h1, .error404 h2{color:#fff;}
.button{padding: .375rem 1.75rem;font-size: 1rem;font-weight:bold;line-height: 1.5;text-align: center;vertical-align: middle;border:1px solid transparent;background-color: var(--def-color);color:#fff;border-radius: 3px;letter-spacing:0.5px;}
.button:link, .button:visited{color:#fff;}
.button:hover{background-color: var(--color3);}
/*--| Intro Home Page Style |-------------------------------------------------*/

/*--| Blog Post & Article Style |---------------------------------------------*/

/*--| Footer Style |----------------------------------------------------------*/
footer{background-color: var(--color4);padding-top:30px;}
footer li{list-style:none;}
.footer-copyright{font-size:14px;background-color:var(--def-color);color:#fff;padding:15px;letter-spacing:1px;}
/*--| Responsive Style |------------------------------------------------------*/
@media (min-width:1200px) and (max-width: 1399px){

}
@media (min-width:992px) and (max-width: 1199px){
	
}
@media (min-width:768px) and (max-width: 991px){
	
}
@media(max-width: 767px){
	
}
@media (min-width:576px) and (max-width: 767px){
	
}
@media(max-width: 575px){
	
}
/*--| End of Style |----------------------------------------------------------*/
